# $XConsortium: compose.dir,v 1.2 94/03/30 09:10:42 rws Exp $
#
#	This file contains compose table file name.
#	The first word is the compose table file name and
#	the second word is full locale name.
#
iso8859-1/Compose	da.ISO8859-1
iso8859-1/Compose	de.ISO8859-1
iso8859-7/Compose 	el.ISO8859-7
iso8859-1/Compose	en.ISO8859-1
iso8859-1/Compose	es.ISO8859-1
iso8859-1/Compose	fi.ISO8859-1
iso8859-1/Compose	fr.ISO8859-1
iso8859-1/Compose	su.ISO8859-1
iso8859-1/Compose	is.ISO8859-1
iso8859-1/Compose	it.ISO8859-1
iso8859-1/Compose	nl.ISO8859-1
iso8859-1/Compose	no.ISO8859-1
iso8859-2/Compose 	pl.ISO8859-2
iso8859-1/Compose	pt.ISO8859-1
iso8859-5/Compose 	ru.ISO8859-5
iso8859-2/Compose 	sh.ISO8859-2
iso8859-2/Compose 	sk.ISO8859-2
iso8859-1/Compose	sv.ISO8859-1
iso8859-9/Compose	tr.ISO8859-9
iso8859-2/Compose	cz.ISO8859-2
iso8859-2/Compose	hu.ISO8859-2
iso8859-4/Compose	lv.ISO8859-4
iso8859-4/Compose	lt.ISO8859-4
iso8859-1/Compose	et.ISO8859-1
en_US.UTF-8/Compose	en_US.UTF-8
ar/Compose		ar
th/Compose		th
he/Compose		he
iw/Compose		iw
